body
{
	text-align:						center;
	margin:							0px;
	font-family:					helvetica;							/* default font face */
	font-size:						14px;								/* default font size */
	background-color:				#000000;
	color:							#ffffff;
}

img
{
	border:							0px;	
}

form
{
	margin:							0px;	
}

ul
{
	margin:							0px;
	padding:						0px;
}

li
{
	padding-bottom:					4px;
	list-style:						none;
}

.banner {
	position: absolute;
	left: 124px;
	top: 82px;
}

.small
{
	font-size:						10px;
	color:							#ffffff;	
}

.discount
{
	color:							green;	
}

.error
{
	color:							red;	
}

.basket-discount
{
	padding:						12px 0px 12px 0px;
}

.basket-discount input
{
	border:							1px solid black;
}

#basket-popup
{
	position:						fixed;
	left:							20px;
	bottom:							0px;
	width:							170px;
	height:							49px;
	background-image:				url(images/basket/basket.png);
	z-index:						90;
	cursor:							pointer;
}

#basket-popup h1
{
	color:							#ff9900;
	font-size:						14px;	
	margin:							6px 0px 0px 8px;
}

#basket-popup p
{
	color:							#cccccc;
	font-size:						10px;	
	margin:							0px 0px 0px 8px;
	line-height:					10px;
}

#breadcrumb
{
	position:						absolute;
	height:							10px;	
	font-size:						10px;
	left:							50px;
	top:							120px;
	z-index:						10;
}

#container
{
	position:						relative;
	width:							900px;								/* default width */
	margin:							0px auto;
	text-align:						left;
	background-image:				url(images/bkg.jpg);
	background-position:			0px 324px;
	background-repeat:				no-repeat;
}

#container-no-bkg
{
	position:						relative;
	width:							900px;								/* default width */
	margin:							0px auto;
	text-align:						left;
}

.no-bkg
{
	background-image:				url();
}

#edge
{
	position:						absolute;
	left:							-200px;
	height:							400px;
	width:							200px;
	background-image:				url(images/edge.jpg);
}

#header
{
	position:						relative;
	width:							100%;
	height:							98px;
}

#logo
{
	position:						absolute;
	left:							0px;
	top:							0px;
	width:							369px;
	height:							98px;
}

#menu
{
	position:						absolute;
	right:							-80px;
	top:							0px;
	width:							640px;
	height:							98px;
}

#body
{
	position:						relative;
	width:							800px;
	padding:						50px;
	background-image:				url(images/body.jpg);	
	background-repeat:				no-repeat;
}

.title
{
	padding:						20px 0px 20px 0px;
}

#categories
{
	position:						relative;
	width:							800px;
	height:							294px;	
	z-index:						2;
}

#categories-back
{
	position:						absolute;
	width:							800px;
	height:							294px;	
	z-index: 						1;	
	background-color:				#ffffff;
	display: 						none;
}

#categories-goback
{
	position:						absolute;
	right:							210px;
	bottom: 						16px;
	width:							97px;
	height:							33px;
	cursor:							pointer;
	background-image:				url(images/home/back.png);	
}

#categories-back img
{
	cursor:							pointer;
	margin-top:						8px;
}

#categories-back-text
{
	position: 						absolute;
	left:							16px;
	top:							16px;
	right:							216px;	
	color:							#666666;
}

#categories-back-a
{
	position:						absolute;
	left: 							16px;
	bottom:							16px;
	width:							181px;
}

#categories-back-b
{
	position:						absolute;
	left: 							213px;
	bottom:							16px;
	width:							181px;
}

.tab
{
	position:						relative;
	float:							left;
	width:							200px;
	text-align:						center;
}

.tab-text
{
	text-align:						left;
	font-size:						10px;
	padding-left:					10px;
	width:							180px;
	padding-top:					4px;
	height:							53px;
}

.category
{
	position:						absolute;
	width:							200px;
	height:							294px;
	text-align:						center;
	z-index: 						2;
	top: 							0px;
}

.category1
{
	left:							0px;
}

.category2
{
	left:							200px;
}

.category3
{
	left:							400px;
}

.category4
{
	left:							600px;
}

#columns
{
	position:						relative;
	width:							800px;
	height:							175px;	
	z-index:						1;
}

#column-right
{
	position:						relative;
	float:							right;
	width:							440px;
	margin-top:						50px;
}

#column-a
{
	position:						relative;
	float:							left;
	width:							350px;
}

#column-b
{
	position:						relative;
	float:							left;
	margin-left:					20px;
	width:							430px;
}

#footer
{
	position:						relative;
	width:							100%;
	text-align:						right;
	font-size:						10px;
	padding-bottom:					8px;
}

#breadcrumb a, #breadcrumb a:visited, #body a, #body a:visited, #footer a, #footer a:visited
{
	color:							#ff9900;
	text-decoration:				none;
}

#breadcrumb a:hover, #body a:hover, #footer a:hover
{
	text-decoration:				underline;
}

.break
{
	position:						relative;
	width:							800px;
	height:							50px;
}

.clear
{
	clear:							both;	
}

h1
{
	font-size:						16px;	
	color:							#ff9900;
}

h2
{
	font-size:						14px;	
	color:							#ff9900;
}

.orange
{
	color:							#ff9900;	
}

.hr
{
	position:						relative;
	width:							100%;
	background-color:				#ffffff;
	margin:							10px 0px 10px 0px;
	height:							1px;
}

.form input
{
	width:							100%;
	border:							0px;
	margin-top:						3px;	
}

.form textarea
{
	width:							100%;
	border:							0px;
	margin-top:						3px;	
	height:							200px;
}

#submit
{
	cursor:							pointer;	
}

#product-menu
{
	margin-top:						25px;
	margin-bottom: 					25px;
	position:						relative;
	width:							800px;	
	height:							45px;
}

#products
{
	margin-top:						50px;
	position:						relative;
	width:							800px;	
}

#product-testimonials
{
	position:						absolute;
	right:							0px;
	top:							70px;
}	

.product-trade
{
	float:							left;
	position:						relative;
	width:							380px;
	height:							238px;
	margin:							0px 15px 15px 0px;
	background-repeat:				no-repeat;
}

.product-trade-title
{
	position:						absolute;
	left:							8px;
	height:							35px;
	line-height:					35px;
	top:							4px;
	font-size:						16px;
	color:							#000000;	
}

.product-trade-title-2
{
	top:							10px;
	line-height:					22px;
}

.product-trade-subtitle
{
	position:						absolute;
	left:							8px;
	top:							40px;
	font-size:						12px;
	color:							#ff9900;	
}

.product-trade-subtitle-2
{
	top:							64px;
}

.product-trade-info
{
	position:						absolute;
	width:							220px;
	left:							5px;
	top:							56px;
	color:							#000000;	
	font-size:						10px;
}

.product-trade-info-2
{
	top:							82px;
}

.product-trade-info ul
{
	margin-left:					10px;
	padding-left:					10px;
}

.product-trade-info li
{
	padding-bottom:					0px;
	list-style:						disc;
}

.product-trade-footer
{
	position:						absolute;
	left:							10px;
	bottom:							30px;
	line-height:					25px;
	color:							#000000;	
	font-size:						12px;
	color:							#ffffff;
	font-weight:					bold;
}

.product-trade-link
{
	position:						absolute;
	bottom:							0px;
	left:							10px;
	right:							0px;
	text-align:						right;
}

.product-trade-cookeradditive
{
	background-image:				url(images/trade/cookeradditive.jpg);
}

.product-trade-oilextra
{
	background-image:				url(images/trade/oilextra.jpg);
}

.product-trade-heatingoil
{
	background-image:				url(images/trade/heatingoil.jpg);
}

.product-trade-antiwax
{
	background-image:				url(images/trade/antiwax.jpg);
}

.product-trade-antibug
{
	background-image:				url(images/trade/antibug.jpg);
}

.product-trade-dieselsupreme
{
	background-image:				url(images/trade/dieselsupreme.jpg);
}

.product-trade-ecospillfluid
{
	background-image:				url(images/trade/ecospillfluid.jpg);
}

.product-trade-ecospillpowder
{
	background-image:				url(images/trade/ecospillpowder.jpg);
}

.product-trade-tab
{
	position:						absolute;
	right:							23px;
	top:							-40px;	
}

.product
{
	float:							left;
	width:							116px;
	height:							236px;	
	margin-right:					10px;
	background-image:				url(images/product.gif);	
	background-repeat: 				no-repeat;
}

.product img
{
	margin:							6px 6px 34px 6px;
}

.info
{
	font-size:						12px;	
}

#widget
{
	position:						absolute;
	width:							203px;
	height:							65px;	
	right:							0px;
	top:							20px;
	background-image:				url(images/widget.gif);	
}

#widget-submit
{
	position:						absolute;
	width:							32px;
	height:							41px;
	right:							12px;
	top:							12px;
	cursor:							pointer;
}

#widget-text
{
	position:						absolute;
	border:							0px;
	left:							12px;
	top:							25px;
	height:							18px;
	width:							146px;
	background-color:				#ffffff;
	font-size:						14px;
}

.widget-inactive
{
	color:							#cccccc;
}

.widget-active
{
	color:							#000000;
}

#product-image
{
	position:						relative;
	width:							249px;
	height:							331px;
	margin-left:					26px;
	background-color:				#ffffff;
}

#product-image-holder
{
	position:						absolute;
	width:							249px;
	height:							331px;
	background-image:				url(images/load.gif);	
	background-repeat:				no-repeat;
	background-position:			50% 50%;
}

#product-image-holder img
{
	position:						absolute;
	z-index:						0;
	display:						none;
	margin:							6px;
}

#product-text
{
	position:						absolute;
	bottom:							6px;
	left:							6px;
	right:							2px;
	height:							26px;
	font-size:						12px;
	color:							#000000;
}

#product-thumbs
{
	margin-top:						4px;
	position:						relative;
	width:							249px;
	height:							59px;		
	margin-left:					26px;
}

#product-thumbs img
{
	position:						relative;
	float:							left;
	cursor:							pointer;
	margin-right:					4px;
}

#clients
{
	display:						none;
	position:						fixed;
	top:							120px;
	bottom: 						50px;
	width:							920px;
	left:							50%;
	margin-left:					-460px;
	background-color:				#ffffff;
	z-index:						100;
	overflow:						auto;
}	

#clients-close
{
	position:						absolute;
	right:							10px;
	top:							10px;
	cursor:							pointer;
}

#view
{
	cursor:							pointer;
}

.no-lineheight
{
	line-height:					12px;;	
}

.buying
{
	position: relative;
	float: left;
	width: 244px;
	min-height: 246px;
	margin: 8px 20px 20px 0px;
	background-image: url(images/buying/bkg.png);
}

.buying-body
{
	position: relative;
	width: 218px;	
	padding: 36px 13px 16px 13px;
}

.buying-product
{
	position: relative;
	width: 100%;	
	line-height: 32px;
	border-bottom: 1px solid #666666;
	color: #ffffff;
	overflow: hidden;
}

.buying-product a, .buying-product a:visited
{
	color: #ffffff;
	text-decoration: none;
}

.buying-product a:hover
{
	text-decoration: underline;
}

.buying-product img
{
	position: absolute;
	right: 0px;
	top: 5px;
}

.buying-head
{
	position: absolute;
	top: -8px;
}

.buying-foot
{
	position: absolute;
	bottom: -4px;
	width: 244px;
	height: 4px;
	background-image: url(images/buying/foot.png);
}

#basket-container
{
	position:					relative;
	width:						764px;
	margin-top:					30px;
	background-image:			url(images/basket/header.jpg);
	background-repeat:			no-repeat;
}

.basket-row
{
	position:					relative;
	width:						764px;
	height:						30px;
	margin-bottom:				4px;
}

.basket-row-header
{
	margin-bottom:				10px;	
}

.basket-row-cost
{
	margin-top:					26px;	
}

.basket-row-buttons
{
	margin-top:					26px;	
	text-align:					right;
}

.basket-cell
{
	position:					relative;
	float:						left;
	height:						30px;	
	line-height:				30px;
	padding-left:				6px;
}

.basket-cell-empty
{
	width:						758px;
	text-align:					center;	
}

.basket-cell-product
{
	width:						520px;	
}
 
.basket-cell-quantity
{
	width:						110px;	
	text-align:					center;
}
	
.basket-cell-quantity input
{
	width:						50px;
	background-color:			#000000;
	border:						1px dotted #cccccc;
	height:						26px;
	line-height:				26px;
	color:						#ffffff;
	text-align:					center;
}

.basket-cell-remove
{
	width:						16px;
}

.basket-cell-remove img
{
	width:						16px;
	margin-top:					5px;
}

.basket-cell-subheader
{
	width:						80px;	
	font-weight:				bold;
	text-align:					right;
	margin-right:				30px;
}

.basket-cell-cost
{
	width:						90px;	
}

.basket-cell-vat
{
	font-size:					10px;	
}

#dropdown
{
	position: absolute;
	z-index: 10;
	top: 100px;
	right: -16px;
	width: 184px;
	height: 176px;
	display: none;
}	

